language: cpp
before_install:
 - sudo apt-get update -qq
 - sudo apt-get install -qq dpkg-dev, debhelper, libdb-dev, gettext, libcurl4-gnutls-dev, zlib1g-dev, libbz2-dev, xsltproc, docbook-xsl, docbook-xml, po4a, autotools-dev, autoconf, automake, doxygen, debiandoc-sgml
script: test/integration/run-tests
